<?xml version="1.0" encoding="UTF-16"?>
<!-- Lessons -->
<!-- <item>[ID]: lessons ID -->
<!-- <item>[Name]: lessons name -->
<!-- <item>[Path]: path to lesson lists -->
<!-- <item>[Filter]: keyboard layout KLID, (HEX) -->
<root Ver="1">
  <item ID="1001" Name="Beginner" Path="Default\1-1.xml" Filter="0"/>
</root>